/*
Theme Name: Twenty Twenty-One Child
Theme URI: 
Description: Child theme of Twenty Twenty-One
Author: Your Name
Author URI: 
Template: twentytwentyone
Version: 1.0.0
Text Domain: twentytwentyone-child
*/
body{
    background:#fff !important;
}
#masthead{
    display:none !important;
}
 .widget-area {
        display: none !important;
   }
.site-footer{
     display: none !important;
}
.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), *[class*=inner-container] > *:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator), .default-max-width {
    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
}